uuid: 82598f63-ab7a-4489-b351-f17efa8eba1f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_product
_core:
  default_config_hash: 6n6q97CDOCqHGs4Dun3BqVJE6e1o6TA-69qCwoUU-SY
label: Default
id: default
purchasableEntityType: commerce_product_variation
orderType: default
traits: {  }
locked: false
